# TypeHolderExample

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringUnderscoreitem** | **string** |  | [default to null]
**numberUnderscoreitem** | **integer** |  | [default to null]
**integerUnderscoreitem** | **integer** |  | [default to null]
**boolUnderscoreitem** | **boolean** |  | [default to null]
**arrayUnderscoreitem** | **array[integer]** |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


